## org.bn.compiler.parser.model
Class AsnSequenceOfValue

    java.lang.Object
      org.bn.compiler.parser.model.AsnSequenceOfValue

    public class AsnSequenceOfValue

extends java.lang.Object

Field Summary
`java.util.ArrayList` `value`

Constructor Summary
`AsnSequenceOfValue()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### value

    public java.util.ArrayList value

Constructor Detail

### AsnSequenceOfValue

    public AsnSequenceOfValue()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`